Search  Users  Rules 
Forgot your password?
Pages: 1
"Class TRichEdit not found", Error in The Bat! greater than v6.0
Since version 6.0.x The Bat! has some trouble in combination with GnuPG/PGP4win:
after editing a mail I used to choose sign messages (with Gpg4win / GnuPG).

In version v5.8.8 this feature was working flawless, now this will cause an error. The exact text of the message is:
Class TRichEdit not found
The only way to come around is to switch of the GnuPG signing.

Someone here in the forum also reported this bug: see here.

Basic system datas:
Windows 7 professional 64bit SP 1
The Bat! professional 32bit v6.2.2
Joerg Schiermeier
Informatiker, Bielefeld
This bug is fixed - i've tested with current Bat 6.3.2 (maybe also former versions) and latest GnuPG (Gpg4Win 2.2.1). Flawless sending of signed and/or encrypted messages... Thanks!
I don't know whether I should be posting in this thread or starting a new one? However, since GPG4Win is mentioned in this, here goes.

I'm brand new to this email encryption thingy and GPG4Win was recommended to me to use with The Bat! BUT I haven't a clue how to set it up!

If some kind person could steer me through this, I'd be eternally grateful :)
You probably should start a new thread. I do not know the answer as I do not use encryption
Pages: 1
Users browsing this topic (1 guests)